@charset "utf-8";





/*
トピックス
*************************************************************/

.top_topics{
	width:1020px;
	margin:0 auto;
	text-align:left;
	padding:0 0 20px 0;
	margin:0 auto;
}

.slide_block{
	width:1020px;
	height:175px;
	margin:0 auto;
	position:relative;
	padding:0 ;
	overflow:hidden;
}

.slide_block a{
	text-decoration:none;
}


.slide_box{
	position:absolute;
	height:123px;
	top:0;
	left:0;
	z-index: 30;
	overflow:hidden;
}

.slide_box li{
	width:1020px;
	height:123px;
	float:left;
	overflow:hidden;
}

.slide_box .item{
	width:320px;
	height:123px;
	float:left;
	background:url(../images/renew_usf4/top_topics_bg.jpg) left 0 no-repeat;
	margin:0 10px 0 10px;
}

.slide_box .item a{
	display:block;
	width:100%;
	height:100%;
	font-size:0.7em;
	position:relative;
}

.slide_box .item .thm{
	width:120px;
	height:120px;
	position:absolute;
	top:1px;
	left:1px;
	display:block;
}



.top_topics ul .item .title{
	display:block;
	padding:6px 5px 0 135px;
}

.top_topics ul .item .cnt{
	display:block;
	padding:4px 0 0 0;
	margin:4px 10px 0 135px;
	border-top:solid 1px #555;
	color:#fff;
}



/*-------------- メニュー ------------------*/

.slide_menu{	
	width:80px;
	padding:145px 0 0 0;
	margin:0 auto 20px auto;
	overflow:hidden;
	position:relative;
	z-index:20;
}

.slide_menu li{
	width:100%;
	height:auto;
	float:left;
	text-align:center;
}

.slide_menu li a{
	display:block;
	color:#333;
	margin:0 auto 0 auto;
	width:18px;
	height:18px;
	background-image:url(../images/renew_usf4/slide_menu_bg_off.jpg);
	background-repeat:no-repeat;
	background-position:center top;
}

.slide_menu li a.current{
	background-image:url(../images/renew_usf4/slide_menu_bg_on.jpg);
}




/*-------------- ボタン ------------------*/

.slide_btn{
	width:100%;
	position:absolute;
	bottom:0;
	left:0;
	overflow:hidden;
	z-index:10;
}

.slide_btn .slide_next{
	width:45px;
	float:right;
	text-align:right;
	padding:0 295px 0 0;
}

.slide_btn .slide_prev{
	width:45px;
	float:left;
	text-align:left;
	padding:0 0 0 295px;
}